import 'package:firebase_core/firebase_core.dart' show FirebaseOptions;
import 'package:flutter/foundation.dart' show defaultTargetPlatform, TargetPlatform;

class DefaultFirebaseOptions {
  static FirebaseOptions get currentPlatform {
    switch (defaultTargetPlatform) {
      case TargetPlatform.android:
        return android;
      default:
        throw UnsupportedError(
          'DefaultFirebaseOptions are not supported for this platform.',
        );
    }
  }

  static const FirebaseOptions android = FirebaseOptions(
    apiKey: 'AIzaSyD5Rn71-iCp3CZUnatbCaNJWzGv4S3wVk4',
    appId: '1:973274985069:android:e1382cbb4d2e6c79de4564',
    messagingSenderId: '973274985069',
    projectId: 'jago-9a9a6',
    databaseURL: 'https://jago-9a9a6-default-rtdb.firebaseio.com',
    storageBucket: 'jago-9a9a6.firebasestorage.app',
  );
} 